PHP Version (Support für das Chatscript)

Gernot, Wednesday, 24.04.2024, 18:59 (vor 52 Tagen) @ Fritz

danke für die Hilfe

ich habe in der config sachen auskommentiert und in wer weiss, welchen dateien noch

der chat läuft auf der subdomain, auf den ich ihn geschoben habe, aber oben über dem chat steht eine lizenzkaufaufforderung, die vorher nicht da war....ich weiss nicht wieso, weil ich alle dateien einfach c&p habe....habe übrigens 2020 eine lizenz gekauft, auch wenn ich den chat nicht kommerziell nutze....

Eintrag gesperrt
829 Views

gesamter Thread: